"%[All]@ of the following are true" = "%1$[所有]@ 下列規則全部符合";

"%[Any]@ of the following are true" = "%1$[任一]@ 下列規則符合";

"%[None]@ of the following are true" = "%1$[無任何]@ 下列規則符合";

"%[---]@ is ---" = "%1$[---]@ 是 ---";

"%[title]@ %[begins with]@ %@" = "%1$[標題]@ %2$[開頭為]@ %3$@";

"%[title]@ %[ends with]@ %@" = "%1$[標題]@ %2$[結尾為]@ %3$@";

"%[title]@ %[contains]@ %@" = "%1$[標題]@ %2$[包含]@ %3$@";

"%[title]@ %[is]@ %@" = "%1$[標題]@ %2$[是]@ %3$@";

"%[title]@ %[is not]@ %@" = "%1$[標題]@ %2$[不是]@ %3$@";

"%[username]@ %[begins with]@ %@" = "%1$[使用者名稱]@ %2$[以…開始]@ %3$@";

"%[username]@ %[ends with]@ %@" = "%1$[使用者名稱]@ %3$@ %2$[以…結束]@";

"%[username]@ %[contains]@ %@" = "%1$[使用者名稱]@ %2$[包含]@ %3$@";

"%[username]@ %[is]@ %@" = "%1$[使用者名稱]@ %2$[是]@ %3$@";

"%[username]@ %[is not]@ %@" = "%1$[使用者名稱]@ %2$[不是]@ %3$@";

"%[password]@ %[begins with]@ %@" = "%1$[密碼]@ %2$[開頭為]@ %3$@";

"%[password]@ %[ends with]@ %@" = "%1$[密碼]@ %2$[結尾為]@ %3$@";

"%[password]@ %[contains]@ %@" = "%1$[密碼]@ %2$[包含]@ %3$@";

"%[password]@ %[is]@ %@" = "%1$[密碼]@ %2$[是]@ %3$@";

"%[password]@ %[is not]@ %@" = "%1$[密碼]@ %2$[不是]@ %3$@";

"%[notesPlain]@ %[begins with]@ %@" = "%1$[附註]@ %2$[開頭為]@ %3$@";

"%[notesPlain]@ %[ends with]@ %@" = "%1$[附註]@ %2$[結尾為]@ %3$@";

"%[notesPlain]@ %[contains]@ %@" = "%1$[附註]@ %2$[包含]@ %3$@";

"%[notesPlain]@ %[is]@ %@" = "%1$[附註]@ %2$[是]@ %3$@";

"%[notesPlain]@ %[is not]@ %@" = "%1$[附註]@ %2$[不是]@ %3$@";

"%[numberOfURLs]@ %[is greater than]@ %@" = "%1$[URL 數量]@ %2$[大於]@ %3$@";

"%[numberOfURLs]@ %[is greater than or equal to]@ %@" = "%1$[URL 數量]@ %2$[大於等於]@ %3$@";

"%[numberOfURLs]@ %[is less than]@ %@" = "%1$[URL 數量]@ %2$[小於]@ %3$@";

"%[numberOfURLs]@ %[is less than or equal to]@ %@" = "%1$[URL 數量]@ %2$[小於等於]@ %3$@";

"%[numberOfURLs]@ %[is]@ %@" = "%1$[URL 數量]@ %2$[是]@ %3$@";

"%[numberOfURLs]@ %[is not]@ %@" = "%1$[URL 數量]@ %2$[不是]@ %3$@";

"%[numberOfTags]@ %[is greater than]@ %@" = "%1$[標籤數量]@ %2$[大於]@ %3$@";

"%[numberOfTags]@ %[is greater than or equal to]@ %@" = "%1$[標籤數量]@ %2$[大於等於]@ %3$@";

"%[numberOfTags]@ %[is less than]@ %@" = "%1$[標籤數量]@ %2$[小於]@ %3$@";

"%[numberOfTags]@ %[is less than or equal to]@ %@" = "%1$[標籤數量]@ %2$[小於等於]@ %3$@";

"%[numberOfTags]@ %[is]@ %@" = "%1$[標籤數量]@ %2$[是]@ %3$@";

"%[numberOfTags]@ %[is not]@ %@" = "%1$[標籤數量]@ %2$[不是]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than]@ %@" = "%1$[密碼變更次數]@ %2$[大於]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than or equal to]@ %@" = "%1$[密碼變更次數]@ %2$[大於等於]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than]@ %@" = "%1$[密碼變更次數]@ %2$[小於]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is less than or equal to]@ %@" = "%1$[密碼變更次數]@ %2$[小於等於]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is]@ %@" = "%1$[密碼變更次數]@ %2$[是]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is not]@ %@" = "%1$[密碼變更次數]@ %2$[不是]@ %3$@";

"%[numberOfAttachments]@ %[is greater than]@ %@" = "%1$[附件數量]@ %2$[大於]@ %3$@";

"%[numberOfAttachments]@ %[is greater than or equal to]@ %@" = "%1$[附件數量]@ %2$[大於等於]@ %3$@";

"%[numberOfAttachments]@ %[is less than]@ %@" = "%1$[附件數量]@ %2$[小於]@ %3$@";

"%[numberOfAttachments]@ %[is less than or equal to]@ %@" = "%1$[附件數量]@ %2$[小於等於]@ %3$@";

"%[numberOfAttachments]@ %[is]@ %@" = "%1$[附件數量]@ %2$[是]@ %3$@";

"%[numberOfAttachments]@ %[is not]@ %@" = "%1$[附件數量]@ %2$[不是]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than]@ %@" = "%1$[使用次數]@ %2$[大於]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than or equal to]@ %@" = "%1$[使用次數]@ %2$[大於等於]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than]@ %@" = "%1$[使用次數]@ %2$[小於]@ %3$@";

"%[numberOfTimesUsed]@ %[is less than or equal to]@ %@" = "%1$[使用次數]@ %2$[小於等於]@ %3$@";

"%[numberOfTimesUsed]@ %[is]@ %@" = "%1$[使用次數]@ %2$[是]@ %3$@";

"%[numberOfTimesUsed]@ %[is not]@ %@" = "%1$[使用次數]@ %2$[不是]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than]@ %@" = "%1$[製作日期（天以前）]@ %2$[大於]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[製作日期（天以前）]@ %2$[大於等於]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than]@ %@" = "%1$[製作日期（天以前）]@ %2$[小於]@ %3$@";

"%[createdAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[製作日期（天以前）]@ %2$[小於等於]@ %3$@";

"%[createdAtDaysAgo]@ %[is]@ %@" = "%1$[製作日期（天以前）]@ %2$[是]@ %3$@";

"%[createdAtDaysAgo]@ %[is not]@ %@" = "%1$[製作日期（天以前）]@ %2$[不是]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than]@ %@" = "%1$[更新日期（天以前）]@ %2$[大於]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[更新日期（天以前）]@ %2$[大於等於]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than]@ %@" = "%1$[更新日期（天以前）]@ %2$[小於]@ %3$@";

"%[updatedAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[更新日期（天以前）]@ %2$[小於等於]@ %3$@";

"%[updatedAtDaysAgo]@ %[is]@ %@" = "%1$[更新日期（天以前）]@ %2$[是]@ %3$@";

"%[updatedAtDaysAgo]@ %[is not]@ %@" = "%1$[更新日期（天以前）]@ %2$[不是]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than]@ %@" = "%1$[上次修改密碼（天以前）]@ %2$[大於]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than or equal to]@ %@" = "%1$[上次修改密碼（天以前）]@ %2$[大於等於]@ %3$@";

"%[passwordAgeInDays]@ %[is less than]@ %@" = "%1$[上次修改密碼（天以前）]@ %2$[小於]@ %3$@";

"%[passwordAgeInDays]@ %[is less than or equal to]@ %@" = "%1$[上次修改密碼（天以前）]@ %2$[小於等於]@ %3$@";

"%[passwordAgeInDays]@ %[is]@ %@" = "%1$[上次修改密碼（天以前）]@ %2$[是]@ %3$@";

"%[passwordAgeInDays]@ %[is not]@ %@" = "%1$[上次修改密碼（天以前）]@ %2$[不是]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than]@ %@" = "%1$[上次開啟（天以前）]@ %2$[大於]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[上次開啟（天以前）]@ %2$[大於等於]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than]@ %@" = "%1$[上次開啟（天以前）]@ %2$[小於]@ %3$@";

"%[lastUsedDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[上次開啟（天以前）]@ %2$[小於等於]@ %3$@";

"%[lastUsedDaysAgo]@ %[is]@ %@" = "%1$[上次開啟（天以前）]@ %2$[是]@ %3$@";

"%[lastUsedDaysAgo]@ %[is not]@ %@" = "%1$[上次開啟（天以前）]@ %2$[不是]@ %3$@";

"%[createdAtAsDate]@ %[is greater than]@ %@" = "%1$[製作日期]@ %2$[大於]@ %3$@";

"%[createdAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[製作日期]@ %2$[大於等於]@ %3$@";

"%[createdAtAsDate]@ %[is less than]@ %@" = "%1$[製作日期]@ %2$[小於]@ %3$@";

"%[createdAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[製作日期]@ %2$[小於等於]@ %3$@";

"%[createdAtAsDate]@ %[is]@ %@" = "%1$[製作日期]@ %2$[是]@ %3$@";

"%[createdAtAsDate]@ %[is not]@ %@" = "%1$[製作日期]@ %2$[不是]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than]@ %@" = "%1$[修改日期]@ %2$[大於]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[修改日期]@ %2$[大於等於]@ %3$@";

"%[updatedAtAsDate]@ %[is less than]@ %@" = "%1$[修改日期]@ %2$[小於]@ %3$@";

"%[updatedAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[修改日期]@ %2$[小於等於]@ %3$@";

"%[updatedAtAsDate]@ %[is]@ %@" = "%1$[修改日期]@ %2$[是]@ %3$@";

"%[updatedAtAsDate]@ %[is not]@ %@" = "%1$[修改日期]@ %2$[不是]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %[0]@" = "%1$[資料夾]@ %2$[是]@ %3$[0]@";

"%[URLStringsForSearch]@ %[begins with]@ %@" = "%1$[URL]@ %2$[開頭為]@ %3$@";

"%[URLStringsForSearch]@ %[ends with]@ %@" = "%1$[URL]@ %2$[結尾為]@ %3$@";

"%[URLStringsForSearch]@ %[contains]@ %@" = "%1$[URL]@ %2$[包含]@ %3$@";

"%[URLStringsForSearch]@ %[is]@ %@" = "%1$[URL]@ %2$[是]@ %3$@";

"%[URLStringsForSearch]@ %[is not]@ %@" = "%1$[URL]@ %2$[不是]@ %3$@";

"%[tagsForSearch]@ %[begins with]@ %@" = "%1$[標籤]@ %2$[開頭為]@ %3$@";

"%[tagsForSearch]@ %[ends with]@ %@" = "%1$[標籤]@ %2$[結尾為]@ %3$@";

"%[tagsForSearch]@ %[contains]@ %@" = "%1$[標籤]@ %2$[包含]@ %3$@";

"%[tagsForSearch]@ %[is]@ %@" = "%1$[標籤]@ %2$[是]@ %3$@";

"%[tagsForSearch]@ %[is not]@ %@" = "%1$[標籤]@ %2$[不是]@ %3$@";

"%[allValuesForSearch]@ %[begins with]@ %@" = "%1$[任意值]@ %2$[開頭為]@ %3$@";

"%[allValuesForSearch]@ %[ends with]@ %@" = "%1$[任意值]@ %2$[結尾為]@ %3$@";

"%[allValuesForSearch]@ %[contains]@ %@" = "%1$[任意值]@ %2$[包含]@ %3$@";

"%[allValuesForSearch]@ %[is]@ %@" = "%1$[任意值]@ %2$[是]@ %3$@";

"%[allValuesForSearch]@ %[is not]@ %@" = "%1$[任意值]@ %2$[不是]@ %3$@";

"%[allPasswordsForSearch]@ %[begins with]@ %@" = "%1$[任意密碼值]@ %2$[開頭為]@ %3$@";

"%[allPasswordsForSearch]@ %[ends with]@ %@" = "%1$[任意密碼值]@ %2$[結尾為]@ %3$@";

"%[allPasswordsForSearch]@ %[contains]@ %@" = "%1$[任意密碼值]@ %2$[包含]@ %3$@";

"%[allPasswordsForSearch]@ %[is]@ %@" = "%1$[任意密碼值]@ %2$[是]@ %3$@";

"%[allPasswordsForSearch]@ %[is not]@ %@" = "%1$[任意密碼值]@ %2$[不是]@ %3$@";

"%[allFieldTitlesForSearch]@ %[begins with]@ %@" = "%1$[任意欄位名稱]@ %2$[開頭為]@ %3$@";

"%[allFieldTitlesForSearch]@ %[ends with]@ %@" = "%1$[任意欄位名稱]@ %2$[結尾為]@ %3$@";

"%[allFieldTitlesForSearch]@ %[contains]@ %@" = "%1$[任意欄位名稱]@ %2$[包含]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is]@ %@" = "%1$[任意欄位名稱]@ %2$[是]@ %3$@";

"%[allFieldTitlesForSearch]@ %[is not]@ %@" = "%1$[任意欄位名稱]@ %2$[不是]@ %3$@";

"%[passwordStrength]@ %[is]@ %[20]@" = "%1$[密碼強度]@ %2$[是]@ %3$[極差]@";

"%[passwordStrength]@ %[is]@ %[35]@" = "%1$[密碼強度]@ %2$[是]@ %3$[很弱]@";

"%[passwordStrength]@ %[is]@ %[60]@" = "%1$[密碼強度]@ %2$[是]@ %3$[好]@";

"%[passwordStrength]@ %[is]@ %[90]@" = "%1$[密碼強度]@ %2$[是]@ %3$[很好]@";

"%[passwordStrength]@ %[is]@ %[100]@" = "%1$[密碼強度]@ %2$[是]@ %3$[極好]@";

"%[passwordStrength]@ %[is not]@ %[20]@" = "%1$[密碼強度]@ %2$[不是]@ %3$[極差]@";

"%[passwordStrength]@ %[is not]@ %[35]@" = "%1$[密碼強度]@ %2$[不是]@ %3$[很弱]@";

"%[passwordStrength]@ %[is not]@ %[60]@" = "%1$[密碼強度]@ %2$[不是]@ %3$[好]@";

"%[passwordStrength]@ %[is not]@ %[90]@" = "%1$[密碼強度]@ %2$[不是]@ %3$[很好]@";

"%[passwordStrength]@ %[is not]@ %[100]@" = "%1$[密碼強度]@ %2$[不是]@ %3$[極好]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[20]@" = "%1$[密碼強度]@ %2$[小於等於]@ %3$[極差]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[35]@" = "%1$[密碼強度]@ %2$[小於等於]@ %3$[很弱]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[60]@" = "%1$[密碼強度]@ %2$[小於等於]@ %3$[好]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[90]@" = "%1$[密碼強度]@ %2$[小於等於]@ %3$[很好]@";

"%[passwordStrength]@ %[is less than or equal to]@ %[100]@" = "%1$[密碼強度]@ %2$[小於等於]@ %3$[極好]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[20]@" = "%1$[密碼強度]@ %2$[大於等於]@ %3$[極差]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[35]@" = "%1$[密碼強度]@ %2$[大於等於]@ %3$[很弱]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[60]@" = "%1$[密碼強度]@ %2$[大於等於]@ %3$[好]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[90]@" = "%1$[密碼強度]@ %2$[大於等於]@ %3$[很好]@";

"%[passwordStrength]@ %[is greater than or equal to]@ %[100]@" = "%1$[密碼強度]@ %2$[大於等於]@ %3$[極好]@";

"%[favorite]@ %[is]@ 1" = "%2$[是]@ %1$[最愛]@";

"%[favorite]@ %[is not]@ 1" = "%2$[不是]@ %1$[最愛]@";

"%[shownInBrowser]@ %[is]@ 1" = "%2$[是]@ %1$[在瀏覽器中顯示]@";

"%[shownInBrowser]@ %[is not]@ 1" = "%2$[不是]@ %1$[在瀏覽器中顯示]@";

"%[hasPreviouslyUsedPasswords]@ %[is]@ 1" = "%1$[密碼更改]@ %2$[曾經]@ 有過";

"%[hasPreviouslyUsedPasswords]@ %[is not]@ 1" = "%1$[密碼更改]@ %2$[未曾]@ 有過";

"%[hasSectionForConflicts]@ %[is]@ 1" = "%1$[衝突欄位]@ %2$[確實]@ 存在";

"%[hasSectionForConflicts]@ %[is not]@ 1" = "%1$[衝突欄位]@ %2$[不]@ 存在";

"%[vulnerabilityAction]@ %[is]@ %[1]@" = "%1$[Required Action]@ %2$[is]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is not]@ %[1]@" = "%1$[Required Action]@ %2$[is not]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[1]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is]@ %[3]@" = "%1$[Required Action]@ %2$[is]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is not]@ %[3]@" = "%1$[Required Action]@ %2$[is not]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[3]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is]@ %[5]@" = "%1$[Required Action]@ %2$[is]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is not]@ %[5]@" = "%1$[Required Action]@ %2$[is not]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[5]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is]@ %[9]@" = "%1$[Required Action]@ %2$[is]@ %3$[Avoid]@";

"%[vulnerabilityAction]@ %[is not]@ %[9]@" = "%1$[Required Action]@ %2$[is not]@ %3$[Avoid]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[9]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[Avoid]@";

